Subject: Re: CWIN 3.1

From: James Lin <[email-masked]>
Date: Sun, 30 Jan 1994 01:05:10 -0800

On Sat, 29 Jan 1994, Ming Pei wrote:

> Stuart Aque wrote:
> > I too use CWIN 3.1, AmiPro, WinWord, with Dynafonts, Compufonts,
> > Hanin, etc., But I'm still looking for a TrueType font editor. Do you
> > have any experience with anything that works with TT fonts other that the
> > zaozi utility that comes with CWIN and at best yields a 64x64 bitmap
> > version of a font?
>
> I seem to recall seeing an ad somewhere about font editor. If I find it
> I will send you a note.
> While you are waiting for a super 64-bit font editor, just think of the
> poor folks still using 16-bit or 24-bit CCLIB fonts ;-)

I am not sure which product you are mentioning.  At least, I do have a
good news for Chinese Windows users who need to create new characters or
modify exsiting Chinese TrueType fonts.

Unionway just released a FontMaker program which allow the users to
create new characters or modify existing characters under Chinese
Windows.  You can build new characters based on exsiting radical parts
extracted from any characters.  Of course, the result characters are in
TrueType (almost - explained later) format hence are scalable - better
than just 64X64 bitmap.

There are two versions of this product : professional version also
includes tracing functions which could also handle WIFE based fonts and
imports bitmap images.  Standard version could only handle TrueType fonts.

The resulting font is protected and could be used only on the same
machine - it is 99% nearly real TrueType, that remaining 1% is protected.

This product is protected (unfortunately) and could be installed 5 times.

If you are interested in this product, please call Chase at (818) 300-8666.

Hope this help.

James Lin